<!DOCTYPE html>
<html>
    <head>
        <title>S.A.I.A</title>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE-edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
        <link href="ESTILO.css" rel="stylesheet">
        <link href="fonts/style.css" rel="stylesheet">
        <script src="jquery.js"></script>
        <script src="java.js"></script>
    </head>
    <body>
        <div class="content">
            <aside class="entrar">
                <div class="closeform">
                    <h2 class="h2form">X</h2>
                </div>
                <h1 class="h1form">Ingresar</h1>
                <form action="MENUADMINISTRADOR.html" method="get">
                    <div id="inputsform">
                        <div class="labelform">
                            Usuario<br>
                            <input id="user" class="forminp" type="text" name="Usuario" pattern="[A-Za-z1-9sáéíóú]{1,}" minlength="3" title="No puede usar espacios ni simbolos" required />
                            <i class="formico icon-user"></i>
                        </div>
                        <div class="labelform">
                            Contrase&ntilde;a<br>
                            <input id="password" class="forminp" type="password" name="Contraseña" pattern="(?=.*[0-9])(?=.*[a-z])(?=.*[A-Z])\S{7,}" minlength="7" title="Debe contener minímo 7 caracteres, entre ellos 1 número, 1 letra mayúscula y 1 letra minúscula" required />
                            <i class="formico icon-key"></i>
                        </div>
                    </div>
                    <center>
                        <input class="envio" type="submit" value="Entrar">
                    </center>
                    <div id="incorrect" class="labelform">
                        Datos incorrectos, intenta de nuevo.
                    </div>
                    <div class="labelfinal">
                        ¿Has olvidado tu usuario o contraseña? <a class="but"
                        >Recuperar</a>
                    </div>
                </form>
            </aside>
            <aside class="crear">
                <div class="closeform">
                    <h2 class="h2form">X</h2>
                </div>
                <h1 class="h1form">Recuperar</h1>
                <form>
                    <div id="inputsform">
                        <div class="labelform">
                            Nombres
                            <input type="text" name="Nombres" pattern="[A-Za-z1-9\sáéíóú]{3,}" value="" minlength="3" title="Solo letras" required />
                        </div>
                        <div class="labelform">
                            Apellidos
                            <input type="text" name="Apellidos" pattern="[A-Za-z1-9\sáéíóú]{3,}" value="" minlength="3" title="Solo letras" required />
                        </div>
                        <div class="labelform">
                            Documento
                            <input type="text" name="Documento" pattern="[1-9]{10,10}" value="" minlength="10" maxlength="10" title="Ingrese los 10 números de su documento" required />
                        </div>
                        <div class="labelform">
                            Teléfono
                            <input type="text" name="Telefono" pattern="[1-9]{7,10}" value="" minlength="7" maxlength="10" title="Ingrese el teléfono sin colocar el prefijo" required />
                        </div>
                    </div>
                    <center>
                        <input class="envio" type="submit" value="Aceptar">
                        <input class="borrar" type="reset" value="Borrar">
                    </center>
                    <div id="incorrect" class="labelform">
                        Los datos no coinciden con los almacenados, intenta de nuevo.
                    </div>
                    <div class="labelfinal">
                        ¿No tienes problemas con tu cuenta? <a class="but">Ingresar</a>
                    </div>
                </form>
            </aside>
            <div class="productaside">
                <div class="closeform">
                    <h2 class="h2form">X</h2>
                </div>
                <h1 class="h1product"></h1>
                <center>
                    <img class="imgproduct" src="" width="95%" height="350">
                </center>
                <h3 class="textproduct">Precio por unidad(Kg): <b class="precio"></b></h3>
                <h3 class="textproduct">Cantidad Disponible: <b class="cantidad"></b></h3>
            </div>
        </div>
        <div id="todo">
        <nav class="navbar navbar-default navbar-static-top">
            <div class="container"> 
                <div class="navbar-header ">
                    <button type="button" class="navbar-toggle collapse" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                        <span class="sr-only"> </span>  
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>   
                   <a class="navbar-brand" style="color: #00A90F;"> <font size="5">S.A.I.A</font></a>
                </div>
                <div id="navbar" class="navbar-collapse collapse">
                    <ul class="nav navbar-nav navbar-center">
                        <li><a class="conocenos"><font size="4">Sobre Nosotros</font></a></li>
                        <li><a class="productosmen"><font size="4">Productos</font></a></li>
                        <li><a class="contactanos"><font size="4">Cont&aacute;ctanos</font></a></li>
                    </ul>
                    <ul class="nav navbar-nav navbar-right">
                        <li><a class="openform" style="color: white;"><font size="4">Iniciar Sesion</font> </a></li>
                    </ul>
                </div>
            </div>
        </nav>
        <div class="bienvenida">
               <div class="backlogo">
                <img class="imgg" src="img/logo2.png">
                <p class="p">
                    <font class="name">Reciclaje Arias</font>
                    <br>
                    BIENVENIDOS
                </p>
                </div>
        </div>
        <div id="conocenos" class="contenido">
            <div class="titlediv">
                <span class="icotitle icon-info-with-circle"></span>Sobre Nosotros
            </div>
            <div class="textdiv">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Felis donec et odio pellentesque diam volutpat commodo sed. Sit amet dictum sit amet justo donec enim diam. Morbi tempus iaculis urna id volutpat lacus laoreet non. Neque ornare aenean euismod elementum nisi quis eleifend quam adipiscing. Sit amet nisl suscipit adipiscing bibendum. Venenatis cras sed felis eget velit aliquet sagittis id consectetur. Fusce id velit ut tortor pretium. Aliquet porttitor lacus luctus accumsan tortor posuere. Ultricies lacus sed turpis tincidunt id aliquet risus feugiat in. Morbi tincidunt ornare massa eget egestas purus. Sit amet massa vitae tortor. Ultricies mi quis hendrerit dolor magna eget. Facilisi cras fermentum odio eu feugiat. Faucibus et molestie ac feugiat sed lectus vestibulum mattis.
            </div>
        </div>
        <div id="productosmen" class="contenido">
            <div class="titlediv">
                <span class="icotitle icon-box"></span>Productos
            </div>
            <div class="textdiv">
                <div class="panel-body">
                                        <div class="productos">
                                            <center>
                                                <h2>Poliestireno</h2><img src="img/polestireno.jpg" width="95%" height="250">
                                                <input id="poliestireno" class="butproduct" type="button" value="Ver Más...">
                                            </center>
                                        </div>
                                        <div class="productos">
                                            <center>
                                                <h2>Cartón</h2><img src="img/carton.jpg" width="95%" height="250">
                                                <input id="carton" class="butproduct" type="button" value="Ver Más...">
                                            </center>
                                        </div>
                                        <div class="productos">
                                            <center>
                                                <h2>Tubo de Pvc</h2> <img src="img/pvc.jpg" width="95%" height="250">
                                                <input id="tubopvc" class="butproduct" type="button" value="Ver Más...">
                                            </center>
                                        </div>
                                        <div class="productos">
                                            <center>
                                                <h2>Archivo</h2> <img src="img/archivo.jpg" width="95%" height="250">
                                                <input id="archivo" class="butproduct" type="button" value="Ver Más...">
                                            </center>
                                        </div>
                                        <div class="productos">
                                            <center>
                                                <h2>Plegadiza</h2><img src="img/pleagadiza.jpg" width="95%" height="250">
                                                <input id="plegadiza" class="butproduct" type="button" value="Ver Más...">
                                            </center>
                                        </div>
                                        <div class="productos">
                                            <center>
                                                <h2>Polietileno</h2><img src="img/poli.jpg" width="95%" height="250">
                                                <input id="polietileno" class="butproduct" type="button" value="Ver Más...">
                                            </center>
                                        </div>
                                        <div class="productos">
                                            <center>
                                                <h2>Hierro</h2><img src="img/hierro.jpg" width="95%" height="250">
                                                <input id="hierro" class="butproduct" type="button" value="Ver Más...">
                                            </center>
                                        </div>
                                        <div class="productos">
                                            <center>
                                                <h2>Aluminio</h2><img src="img/alumini.jpg" width="95%" height="250">
                                                <input id="aluminio" class="butproduct" type="button" value="Ver Más...">
                                            </center>
                                        </div>
                                        <div class="productos">
                                            <center>
                                                <h2>Costal</h2><img src="img/costales.jpg" width="95%" height="250">
                                                <input id="costal" class="butproduct" type="button" value="Ver Más...">
                                            </center>
                                        </div>
                                        <div class="productos">
                                            <center>
                                                <h2>Cobre</h2><img src="img/COBRE.jpg" width="95%" height="250">
                                                <input id="cobre" class="butproduct" type="button" value="Ver Más...">
                                            </center>
                                        </div>
                </div>
            </div>
        </div>
        <div id="contactanos" class="contenido">
            <div class="titlediv">
                <span class="icotitle icon-phone"></span>Cont&aacute;ctanos
            </div>
            <div class="textdiv">
                Si deseas puedes llenar el siguiente formulario para hacernos llegar dudas e inquietudes sobre lo que hacemos o si te interes&oacute; alguno de nuestros productos.
            </div>
            <div id="formcontacto">
                <form class="form__reg">
                    <input name="nombre" class="input" type="text" placeholder="NOMBRE" pattern="[A-Za-z\sáéíóú]{1,}" title="Solo letras" minlength="3" required>
                    <input name="correo" class="input" type="email" placeholder="EMAIL" title="Mínimo 3 caracteres" minlength="3" required>
                    <textarea name="mensaje" class="input" type="text" placeholder="MENSAJE" title="Cuentanos en almenos 2 parrafos" minlength="20" maxlength="150" required></textarea>
                    <div class="btn__form">
            	       <input class="btn__submit" type="submit" value="ENVIAR">
            	       <input class="btn__reset" type="reset" value="LIMPIAR">	
                    </div>
                </form>
            </div>
            <span class="ir-arriba icon-chevron-thin-up"></span>
        </div>
        <div  class="credito">
                <img class="imagen" src="img/logo.png">
                <h2 class="derechosarcan">Arcania System. Derechos Reservados 2019 ©<br>
                Cont&aacute;ctenos al:<br>
                32045646545<br>
                arcania.system@gmail.com</h2>
            </div>
        </div>
    </body>
</html>